<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1958-08-16 12:05:00.00 GD 05h35'33.33" W 43d35'40.08" N</id>
<person>
<lastname>Madonna</lastname>
<firstname></firstname>
<aka></aka>
<sex>2</sex>
</person>
<birthdatehourut>1958-08-16 12:05:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1958-08-16 12:05:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1958-08-16 07:05:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1958-08-16 07:05:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Comté de Bay</county>
<city>Bay City</city>
<longitude>05h35'33.33" W</longitude>
<latitude> 43d35'40.08" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Michigan</state>
<country>États-Unis</country>
</horoscope>
